SUBDIRS = dialogParts

# the library search path.
# cdbakeoven_LDFLAGS = $(KDE_RPATH) $(all_libraries)

INCLUDES = $(all_includes)

# let automoc handle all of the meta source files (moc)
METASOURCES = AUTO

noinst_LIBRARIES = libdialogs.a

libdialogs_a_SOURCES = NewAudioCdDialogBase.cpp NewAudioCdDialog.cpp RippAudioDialogBase.cpp RippAudioDialog.cpp SessionTypeDialog.cpp PreviewDialog.cpp CdboDialogActionFactory.cpp CdboDialogBase.cpp NewCdDialogBase.cpp NewCdDialog.cpp MainDialogBase.cpp MainDialog.cpp EraseDialogBase.cpp EraseDialog.cpp CdCopyDialogBase.cpp CdCopyDialog.cpp

EXTRA_DIST = NewAudioCdDialog.h NewAudioCdDialog.cpp NewAudioCdDialogBase.h NewAudioCdDialogBase.cpp CdCopyDialog.cpp CdCopyDialog.h CdCopyDialogBase.cpp CdCopyDialogBase.h EraseDialog.cpp EraseDialog.h EraseDialogBase.cpp EraseDialogBase.h MainDialog.cpp MainDialog.h MainDialogBase.cpp MainDialogBase.h NewCdDialog.cpp NewCdDialog.h NewCdDialogBase.cpp NewCdDialogBase.h CdboDialogBase.h CdboDialogBase.cpp CdboDialogActionFactory.cpp CdboDialogActionFactory.h PreviewDialog.cpp PreviewDialog.h SessionTypeDialog.cpp SessionTypeDialog.h RippAudioDialog.cpp RippAudioDialog.h RippAudioDialogBase.cpp RippAudioDialogBase.h
